WCSFTIME(3)

NAME
wcsftime, wcsftime_l - format date and time to wide characters string

SYNOPSIS
#include <wchar.h>
size_t
wcsftime(wchar_t *buf, size_t maxsize, const wchar_t *format, const struct tm *timeptr);
#include <xlocale.h>
size_t
wcsftime_l(wchar_t *buf, size_t maxsize, const wchar_t *format, const struct tm *timeptr, locale_t locale);

DESCRIPTION
The wcsftime() and wcsftime_l() functions are char equivalent of strftime(3) and strftime_l(3)

SEE ALSO
strftime(3) strftime_l(3) xlocale(3)